<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="account_name">Kalender-Abos</string>
  <!--common strings-->
  <string name="action_next">Weiter</string>
  <string name="notification_channel_sync_problem">Sync-Probleme</string>
  <string name="calendar_list_empty_info">Noch kein Webcal-Abo! Mit + oder durch Öffnen eines Webcal-fähigen URLs hinzufügen.</string>
  <string name="calendar_list_info">Über EdT INSA Strasbourg</string>
  <string name="calendar_list_not_synced_yet">noch nicht übertragen</string>
  <string name="calendar_list_set_sync_interval">Aktualisierungsintervall festlegen</string>
  <string name="calendar_list_sync_disabled">Automatische Aktualisierung deaktiviert</string>
  <string name="calendar_list_sync_interval_manually">Automatische Synchronisierung deaktiviert</string>
  <string name="calendar_list_master_sync_disabled">Automatische Synchronisierung systemweit deaktiviert</string>
  <string name="calendar_list_master_sync_enable">Aktivieren</string>
  <string name="calendar_list_battery_whitelist">Für kurze Intervalle: Akku-Optimierung für
EdT INSA Strasbourg deaktivieren</string>
  <string name="calendar_list_battery_whitelist_settings">Einstellungen</string>
  <string name="title_activity_calendar_list">Abonnierte Kalender</string>
  <string name="activity_add_calendar">Kalender abonnieren</string>
  <string name="add_calendar_need_valid_uri">Ungültige Adresse</string>
  <string name="add_calendar_authentication_without_https_warning">Ihre Zugangsinformation können von Dritten leicht abgefangen werden. Verwenden Sie HTTPS für sichere Übertragung.</string>
  <string name="add_calendar_create">Kalender abonnieren</string>
  <string name="add_calendar_created">Kalender erfolgreich abonniert</string>
  <string name="add_calendar_password">Passwort</string>
  <string name="add_calendar_requires_authentication">Zugangsdaten benötigt</string>
  <string name="add_calendar_title">Name &amp; Farbe</string>
  <string name="add_calendar_title_hint">Kalendername</string>
  <string name="add_calendar_url">URL</string>
  <string name="add_calendar_user_name">Benutzername</string>
  <string name="add_calendar_validating">Überprüfe Kalender…</string>
  <string name="activity_edit_calendar">Kalender-Abo bearbeiten</string>
  <string name="edit_calendar_cancel">Abbrechen</string>
  <string name="edit_calendar_delete">Abo löschen</string>
  <string name="edit_calendar_deleted">Abo erfolgreich entfernt</string>
  <string name="edit_calendar_dismiss">Verwerfen</string>
  <string name="edit_calendar_failed">Bearbeitung fehlgeschlagen</string>
  <string name="edit_calendar_really_delete">Wollen Sie dieses Kalender-Abo wirklich entfernen?</string>
  <string name="edit_calendar_save">Speichern</string>
  <string name="edit_calendar_saved">Änderungen gespeichert</string>
  <string name="edit_calendar_send_url">URL senden</string>
  <string name="edit_calendar_sync_this_calendar">Diesen Kalender aktualisieren</string>
  <string name="edit_calendar_unsaved_changes">Änderungen wurden noch nicht gespeichert.</string>
  <string name="sync_error_title">Fehler bei der Aktualisierung</string>
  <string name="set_sync_interval_save">Speichern</string>
  <string name="set_sync_interval_title">Aktualisierungsintervall festlegen:</string>
  <string-array name="set_sync_interval_names">
    <item>Nur manuell</item>
    <item>Alle 5 Minuten</item>
    <item>Alle 10 Minuten</item>
    <item>Alle 15 Minuten</item>
    <item>Jede Stunde</item>
    <item>Alle 2 Stunden</item>
    <item>Alle 4 Stunden</item>
    <item>Einmal pro Tag</item>
    <item>Einmal pro Woche</item>
  </string-array>
  <string name="activity_app_info">Über EdT INSA Strasbourg</string>

  <string name="app_info_twitter">Aktuelles</string>
  <string name="app_info_web_site">Homepage</string>
  <string name="donate_title">Open-Source-Information</string>


  <string name="donate_later">Vielleicht später</string>
  <string name="sync_permission_required">Berechtigung benötigt</string>
  <string name="sync_permission_required_sync_calendar">Kalender-Berechtigung wird zum Synchronisieren benötigt</string>
  <string name="permission_required_external_storage">Datenspeicher-Berechtigung zum Zugriff auf lokale iCalendar-Dateien benötigt</string>
</resources>
